Search found 54 matches

by TheSwiftTiger
Mon Jan 11, 2021 10:53 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

cursedking36 wrote:so there is a downgrade file it wanted me to download to make this work it said 1.6.12 to 1.6.9 but the current version in 1.6.14 so dose it still work right?


The downgrader for Steam (the one packaged with the original download) will work for 1.6.14.
Are you on Steam?
by TheSwiftTiger
Fri Dec 25, 2020 2:38 pm
Forum: Technical Support and Bugs
Topic: Cannot downgrade to 1.6.9
Replies: 3
Views: 180

Re: Cannot downgrade to 1.6.9

What version of FTL are you using (Steam, GOG, Origin etc.)?
by TheSwiftTiger
Thu Dec 24, 2020 8:24 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

There's a version tag in hyperspace.xml. If your mod uses a .append, you can just leave it out and it will use the version check of the Hyperspace that's installed.
by TheSwiftTiger
Sat Nov 28, 2020 11:31 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Update 0.5.6 This update DOES NOT make the mod work on the latest version of FTL. You will have to downgrade to version 1.6.9 - the instructions for that are in the main post. Changelog - Fixed hidden augment removal (again) - Fixed dying in a secret sector not letting you choose the second sector ...
by TheSwiftTiger
Tue Nov 24, 2020 9:47 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Update 0.5.5

This update DOES NOT make the mod work on the latest version of FTL. You will have to downgrade to version 1.6.9 - the instructions for that are in the main post.

Changelog

Code: Select all

- Bug fixes related to hidden augments


Download link is on the main post
by TheSwiftTiger
Sun Nov 01, 2020 12:54 am
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Update 0.5.4 This update DOES NOT make the mod work on the latest version of FTL. You will have to downgrade to version 1.6.9 - the instructions for that are in the main post. Changelog - Fixed bugs: > Drones that have healing effects no longer continue to heal crew even when destroyed or despawned...
by TheSwiftTiger
Sat Sep 26, 2020 7:03 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Hello, I'm currently trying to download Hyperspace on mac with wine. I followed the guide for installing it trough wine, but when I get to the loading screen, a textbox pops up saying "hyperspace.xml not found". After the loading screen, the mod seems to work fine, but all of the custom s...
by TheSwiftTiger
Sun Sep 13, 2020 8:52 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Update 0.5.3 This update DOES NOT make the mod work on the latest version of FTL. You will have to downgrade to version 1.6.9 - the instructions for that are in the main post. Changelog - Fixed room visibility - Fixed healing particles showing up when heals are set to negative - Fixed negative heal...
by TheSwiftTiger
Thu Sep 03, 2020 10:39 pm
Forum: Working Mods
Topic: [HARD-CODED] FTL: Hyperspace
Replies: 94
Views: 86523

Re: [HARD-CODED] FTL: Hyperspace

Update 0.5.2 This update DOES NOT make the mod work on the latest version of FTL. You will have to downgrade to version 1.6.9 - the instructions for that are in the main post. Changelog - Custom event changes > Added <changeBackground> > Added <playSound> - Custom crew changes > Added particles to ...
by TheSwiftTiger
Tue Sep 01, 2020 6:18 pm
Forum: Working Mods
Topic: [OVERHAUL - USES HYPERSPACE] FTL: MULTIVERSE Version 4.5 [Chronicles of the Salt Man]
Replies: 185
Views: 116392

Re: [OVERHAUL - USES HYPERSPACE] FTL: MULTIVERSE Version 3.7 [The Militia Update]

Hey, I just got back into FTL for the first time in a while so I wanted to try out some mods and this one looked interesting. However, every time I try to launch the game after installing this mod through slipstream (I've tried with Hyperspace installed along with this mod and just this mod alone w...